# InventoryCornerSlots

class InventoryCornerSlots<T : ForInventory> : InventorySlotCompound<T>
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
realSlotsWithInvType
Link copied to clipboard
open fun realSlotsWithInvType(invType: InventoryType<T>): List<Int>
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard
withInvType
Link copied to clipboard
open override fun withInvType(invType: InventoryType<T>): HashSet<InventorySlot>
Content copied to clipboard

## Properties

ifBottomLeft
Link copied to clipboard
val ifBottomLeft: Boolean = false
Content copied to clipboard
ifBottomRight
Link copied to clipboard
val ifBottomRight: Boolean = false
Content copied to clipboard
ifTopLeft
Link copied to clipboard
val ifTopLeft: Boolean = false
Content copied to clipboard
ifTopRight
Link copied to clipboard
val ifTopRight: Boolean = false
Content copied to clipboard